#test{
	margin: 4px;
	background-color:#EEEEEE;
}

#logo{
	position: absolute;
	height: 80px;
	top: 4px;
	width: 150px;
	left: 4px;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(../hu/image/edu_logo.gif);
}

p {
	text-align:justify;
}

#fejlec{
	background-color: #EEEEEE;
	margin-top: 4px;
	margin-left: 160px;
	height: 80px;
	font-family: verdana;
	font-size: 14px;
	background-image:  #url("../hu/image/fejlec.jpg");
	background-repeat: no-repeat;
	background-position: right;
	font-weight: bold;
}

#tartalom #hirek{
	position: absolute;
	border: 1px solid #003366;
	width: 150px;
	right: 4px;
	top: 88px;
	background-color: #CCDDFF;
/*	background-image: url(../image/almenu.gif);
	background-repeat:repeat-y;*/
}
.hirok{
	color:#990000;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}
#fejcime{
	font-family: verdana;
}

.egyhircim{
	font-size:13px;
	font-family:Verdana;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:2px;
	padding-bottom:2px;
/*	background-color: #993300;*/
	background-color: #000066;
	width: 150px;
}
.egyhire{
	padding-left: 0px;
/*	background-color: #FFCC66;*/
	font-family:Verdana;
	margin: 5px;
/*	color: #993300;*/
	color:#003366;
	font-size:8pt;
}

#tartalom{
	margin: 4px;
}

#tartalom #menu{
	position: absolute;
	left:0px;
	top:88px;
	width: 150px;
	padding: 4px;
}

#tartalom #szoveg{
	background-color: #FFFFFF;
	margin-left: 155px;
	padding:10px;
	margin-right: 154px;
	border: 1px solid #003366;
	font-family: "verdana";
	color: #003366;
	font-size: 8pt;
}

.fomenu{
	float: left;
/*	border: 1px solid #000000;*/
	background-color: #000066;
/*	background-color: #993300;
	background-image: url(../image/balfa.jpg);*/
	font-family: "verdana";
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 2px;
	width: 150px;
/*	padding: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-left: 5px;*/
	padding: 3px;
}

.almenu{
	text-align: right;
}

.menuegy{
	float: left;
	width: 150px;
	background-color: #CCDDFF;
	background-image:  url("../hu/image/almenu.gif");
	background-repeat: no-repeat;
	font-family: "verdana";
	color: #00296D;
	font-size: 10px;
	border: 1px solid #003366;
	margin-bottom: 2px;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
}

.almenu a:hover{
	background-color: #003366;
	color:#FFFFFF;
	text-decoration: none;
}


.feher {
	color: #FFFFFF;
	font-family:verdana;
	font-size:18px;
	font-weight:bold;
}
.tiz{
	font-size: 10px;
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}

.nyolc{
	font-size:7pt;
	color:#999999;
}

.tabla{
	background-color: #000066;
	font-family: "verdana";
	color: #003366;
	font-size: 12px;
	padding:5px;
}
.tablehead{
/*	background-color: #993300;*/
	background-color: #000066;
	font-family: "verdana";
	color: #FFFFFF;
	font-weight:bold;
	font-size: 12px;
	padding:5px;
}

.cella{
	background-color: #FFFFFF;
	font-family: "verdana";
	color: #003366;
	font-size: 8pt;
	padding:5px;
	border-bottom: 1px dashed #003366;
}

.mezo{
	font-family: "verdana";
	color: #003366;
	font-size: 8pt;
	text-align:right;
}

.mezonev{
	font-family: "verdana";
	color: #003366;
	font-size: 8pt;
}

.tjegyzek{
	background-color: #FFFFFF;
	color: #003366;
	font-size: 12px;
	font-weight:bold;
	border-bottom: 1px solid #003366;
/*	border-right: 1px solid #003366;*/
	padding:5px;
}

.tsorok{
	background-color: #FFFFFF;
	color: #003366;
	font-size: 8pt;
	border-bottom: 1px dashed #003366;
/*	border-right: 1px solid #003366;*/
	padding:3px;
}

a{
/*	background-color: #FFFFFF;*/
	color: #993366;
	font-size: 8pt;
/*	text-decoration:none;
	border-bottom: 1px dashed #003366;
	border-top: 1px dashed #003366;*/
/*	border-right: 1px solid #003366;*/
}

a:hover{
	background-color: #FFFFFF;
	color: #993366;
	text-decoration:none;
/*	text-decoration:none;
	border-bottom: 1px dashed #003366;
	border-top: 1px dashed #003366;*/
/*	border-right: 1px solid #003366;*/
}.szoveg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #003366;
}
.email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #993366;
	text-decoration: underline;
}
.center{
	text-align: center;	
}
}
